Results 1 to 2 of 2

Thread: You are missing the Imagick library for PHP. Please install and activate it.

  1. #1
    rotinic is offline Junior Member
    Join Date
    Nov 2015
    Posts
    5

    Exclamation You are missing the Imagick library for PHP. Please install and activate it.

    Hi All,
    I am getting the error 'You are missing the Imagick library for PHP. Please install and activate it.' while I am trying to setup a Application on my domain rotinic.altervista.org

    I run the setup and steps checks for the following prequisites:

    1.PHP is installed and activated on your webserver
    2.PHP is at least version 5.3.0 and has the function json_encode
    3.Some PHP settings: safe_mode is OFF, allow_url_fopen is ON, curl_init is available, the finfo-extension is installed
    4.DoctrineORM is installed and at least version 2.1.0
    5.Specific directories are writable by the webserver

    Someone please help me with the solution for this

  2. #2
    karl94 is offline AlterVista Staff
    Join Date
    Jan 2015
    Posts
    573

    Default

    Unfortunately imagick is not available on AlterVista.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO